/* TEMP FIX */
#miniBagWrapper .mini_basket_scrolling_container {
	float:left;
	margin-bottom: 0.5em;
	width: 100%;
	display: block;
}

#miniBagWrapper .mini_basket_thumb_container{
	float: left;
	width: 30%;
}#miniBagWrapper .mini_basket_content{
	float: left;
	width: 70%;
}#miniBagWrapper .mini_basket_price{
	float: left;
	margin-right: 0.5em;
	width: 50%;
}#miniBagWrapper .attr-size{
	float: left;
	width: 50%;
}#miniBagWrapper .attr-size{
	float: left;
	width: 50%;
}#miniBagWrapper .mini_basket_product_info h2{
	margin: 0;
	font-size: 16px;
	font-weight: bold;
}#miniBagWrapper .mini_basket_product_info p{
	margin: 0;
}#miniBagWrapper .mini_basket_scrolling_container{
	
}#miniBagWrapper .mini_basket_button{
	display: none;
}#miniBagWrapper .mini_basket_buttons .template_button.mini_basket_close{
	display: none;
}#miniBagWrapper .mini_basket_totals{
	display: none;
}#miniBagWrapper .mini_basket_pod_hover{
	display: none;
}


#miniBagWrapper .mini-bag-flyout {
    position: absolute;
    z-index: 801;
    top: 44px;
    left: auto;
    right: 0;
    width: 300px;
    background: #fff;
    line-height: 20px;
    border-top: 0;
    box-shadow: 1px 1px 10px rgba(68, 68, 68, .5);
    -webkit-box-shadow: 1px 1px 10px rgba(68, 68, 68, .5);
    -moz-box-shadow: 1px 1px 10px rgba(68, 68, 68, .5)
}

#miniBagWrapper .mini-bag-flyout .mini-bag-scrolling {
    float: left;
    max-height: 315px;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    width: 100%;
    transition: max-height .25s ease-in
}

#miniBagWrapper .mini-bag-flyout .mini-bag-scrolling.empty {
    max-height: 0
}

#miniBagWrapper .mini-bag-flyout .mini-bag-scrolling-scroll {
    border-bottom: 1px solid #ddd
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item {
    min-height: 80px;
    margin: 1.25em 10px 0;
    display: block;
    position: relative
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .mini-bag-item-image {
    position: absolute;
    top: 0;
    left: 0
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .item-details {
    float: left;
    margin: 0 10px 0 90px;
    text-decoration: none
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .item-details.mini_basket_remove_item {
    font-size: .65em;
    margin-top: .5em;
    clear: both
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .item-details.mini_basket_remove_item>img {
    display: inline-block;
    margin-right: .25em
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .mini-bag-name-size {
    display: block;
    margin: 0;
    font-size: .8em;
    line-height: 1.4
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .mini-bag-name-size>span {
    display: block;
    margin: 0 0 .25em
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .mini-bag-price {
    font-size: .8em;
    line-height: 1.4
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .was-price {
    font-size: .64em;
    padding-right: 3px;
    text-decoration: line-through
}

#miniBagWrapper .mini-bag-flyout .mini-bag-item .pre-order {
    display: block;
    color: #ba2831;
    margin-bottom: 0
}

#miniBagWrapper .mini-bag-flyout .mini-bag-totals {
    float: left;
    clear: both;
    margin: 1.25em 0 10px;
    width: 100%
}

#miniBagWrapper .mini-bag-flyout .mini-bag-totals .mini-bag-totals-items {
    padding: 0 10px;
    display: none
}

#miniBagWrapper .mini-bag-flyout .mini-bag-totals .mini-bag-totals-costs {
    margin: 0 10px;
    text-align: right;
    border-top: 1px solid #ddd;
    padding-top: 10px
}

#miniBagWrapper .mini-bag-flyout .mini-bag-totals .total-items-label,
#miniBagWrapper .mini-bag-flyout .mini-bag-totals .total-subtotal-label {
    display: inline-block;
    margin: 0 10px 0 0;
    text-align: right
}

#miniBagWrapper .mini-bag-flyout .mini-bag-totals .total-subtotal-label {
    line-height: 10px;
    margin-top: 5px
}

#miniBagWrapper .mini-bag-flyout .mini-bag-totals .total-items-total,
#miniBagWrapper .mini-bag-flyout .mini-bag-totals .total-subtotal-total {
    display: inline-block;
    margin: 0;
    text-align: right;
    vertical-align: top
}

#miniBagWrapper .mini-bag-flyout .mini-bag-delivery {
    display: none
}

#miniBagWrapper .mini-bag-flyout .mini-bag-delivery>div {
    clear: both;
    margin: 0 10px 10px;
    font-size: .8em;
    line-height: 3;
    text-align: center;
    border: 2px solid #555559
}

#miniBagWrapper .mini-bag-flyout .mini-bag-buttons a {
    display: inline-block;
    width: 96%;
    text-align: center;
    background: #e49710;
    color: #fff!important;
    border: 0;
    font-size: 1em;
    margin: 2%;
    border-radius: 5px
}

#miniBagWrapper .mini-bag-flyout .mini-bag-buttons a:first-of-type {
    border-right: 1px solid #fff;
    margin-right: 0
}

#miniBagWrapper .mini-bag-flyout .mini-bag-buttons a:focus,
#miniBagWrapper .mini-bag-flyout .mini-bag-buttons a:hover {
    text-decoration: underline
}

.mini-bag-scrolling::-webkit-scrollbar {
    -webkit-appearance: none
}

.mini-bag-scrolling::-webkit-scrollbar:vertical {
    width: 12px
}

.mini-bag-scrolling::-webkit-scrollbar:horizontal {
    height: 12px
}

.mini-bag-scrolling::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #fff
}

.mini-bag-scrolling::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #fff
}

@media only screen and (min-width:1280px) {
    #miniBagWrapper .mini-bag-flyout {
        top: 50px;
        width: 320px
    }
}